
"LanguageCode" = "en";
//6.0 UPDATE
//文件选择

"AllFileTypes" = "All File Types";
"Next" = "Next";
//路径选择


"Back" = "Back";
//Menu
"MenuItemOptions" = "Settings";
//列表

"LookInLable" = "Looking in: ";
"None Found" = "%d files Found";
"ReadSectorLabel" = "Reading Sectors:";
"Remaining Time" = "Remaining Time:";
"Scan Remaining Time" = "Calculating remaining time";
"LabelStart" = "Start";
"Name" = "Name";
"FileListSize" = "Size";
"lblPath" = "Path";

"Data Files Found2" = "%@ in %d file(s) found";
"Data Select Status" = "%s in %d file(s) selected";
"DeepScan" = "Deep Scan";

//Filter
"Size" = "Size";
"Date" = "Date";
"SizeCondition_MoreThan" = "More than";
"SizeCondition_LessThan" = "Less than";
"labelBetween" = "Between";
"labelAnd" = "And";
"Apply" = "Apply";


//常规翻译
"Yes" = "Yes";
"No" = "No";
"Stop" = "Stop";
"Cancel" = "Cancel";
"Exit" = "Exit";
"Save" = "Save";
"Recover" = "Recover";
"OK" = "OK";
//预览
"Preview" = "Preview";


"FileSizeBig" = "No preview avilable. File size exceeds maximum preview limit.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "Recovery failed due to the unavailable saving device. Please reinsert the external storage media and recover your data again.";
"srcDeviceUnavailable" = "Recover failed due to source device was disconnected. Please reconnect it and rescan.";

//右键
"Recover marked items" = "Recover Highlighted...";
"Recover the items" = "Recover Checked...";
"Select the items" = "Check Highlighted...";
"UnSelect the items" = "Uncheck Highlighted...";
"Select All" = "Check All";
"Unselect All" = "Uncheck All";

"Recover the item" = "Recover the item";
"Select the item" = "Select the item";
"UnSelect the item" = "UnSelect the item";

//试用窗口

"THTableTrial" = "Trial";

"Register" = "Register";
"Evaluate" = "Evaluate";
"Buy Now" = "Buy Now";
//恢复过程中

"RecoverFileCountFormat" = "%lld Files Recovered";
//常规翻译
"About" = "About";
"Version" = "Version: %@";
//about
"Title Info" = "Wondershare Technology Corp. is a hi-tech corporation committing toprovide global customers with industry-leading software application.Driven by its vision: “Wonderful Software, Wonderful Life”, Wondershareis dedicated to provide global customers with a diversity of superbsoftware products and services for windows, macintosh, iOS, android and other operating system.\n\nFor more information about Wondershare and Wondershare Products, please visit:";
//Setting
"Open Folder" = "Automatically open the target folder after recovery.";

"UnKnown" = "UnKnown";
"UnAllocate" = "UnAllocate";

/*恢复到只读设备*/
"Recovery Read_only"="Insufficient Permission to save file(s) to the selected disk. Please reselect another disk.";
"PermissionTipsTitle" = "Insufficient Permission!";

"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"NoDataFound_ForRawScan" = "Sorry! No files found.";

"Untitled" = "Untitled";

"Search" = "Search";

"MenuItemAbout" = "About %@";
"MenuItemHide" = "Hide %@";
"MenuItemQuit" = "Quit %@";
"MenuItemOrder" = "Order";
"MenuItemRegister" = "Register";
"MenuItemCheckUpdate" = "Check for updates…";
"MenuItemFeedback" = "Feedback";
"MenuItemService" = "Service";
"MenuItemHideOthers" = "Hide Others";
"MenuItemShowAll" = "Show All";

"MenuItemEdit" = "Edit";
"MenuItemRedo" = "Redo";
"MenuItemCut" = "Cut";
"MenuItemCopy" = "Copy";
"MenuItemPaste" = "Paste";
"MenuItemPasteAndMatch" = "Paste and Match Style";
"MenuItemDelete" = "Delete";
"MenuItemSelectAll" = "Select All";

"MenuItemFind" = "Find";
"MenuItemFinding" = "Find…";
"MenuItemFindAndReplace" = "Find and Replace…";
"MenuItemFindNext" = "Find Next";
"MenuItemFindPrevious" = "Find Previous";
"MenuItemSelectionFind" = "Use Selection for Find";
"MenuItemJumpSelection" = "Jump to Selection";

"MenuItemSpelling" = "Spelling and Grammar";
"MenuItemCheckDocument" = "Check Spelling";
"MenuItemCheckWhileTyping" = "Check Spelling While Typing";
"MenuItemCheckGrammar" = "Check Grammar With Spelling";
"MenuItemCorrectSpelling" = "Correct Spelling Automatically";

"MenuItemSubtitution" = "Substitutions";
"MenuItemShowSubstitution" = "Show Substitutions";
"MenuItemSmartCopy" = "Smart Copy/Paste";
"MenuItemSmartQuote" = "Smart Quotes";
"MenuItemSmartDash" = "Smart Dashes";
"MenuItemSmartLink" = "Smart Links";
"MenuItemTexReplace" = "Text Replacement";

"MenuItemSpeech" = "Speech";
"MenuItemStartSpeak" = "Start Speaking";
"MenuItemStopSpeak" = "Stop Speaking";

"MenuItemPrint" = "Print";

"MenuItemWindow" = "Window";
"MenuItemMinimize" = "Minimize";
"MenuItemZoom" = "Zoom";
"MenuItemBringFront" = "Bring All to Front";

"MenuItemHelp" = "Help";
"MenuItemOnlineHelp" = "Online Help";
"MenuItemSupportCenter" = "Support Center";
"MenuItemCustomerService" = "Contact Customer Service";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "Mon";
"Tuesday" = "Tue";
"Wednesday" = "Wed";
"Thursday" = "Thu";
"Friday" = "Fri";
"Saturday" = "Sat";
"Sunday" = "Sun";

"January" = "Jan";
"February" = "Feb";
"March" = "Mar";
"April" = "Apr";
"May" = "May";
"June" = "Jun";
"July" = "Jul";
"August" = "Aug";
"September" = "Sep";
"October" = "Oct";
"November" = "Nov";
"December" = "Dec";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”


"ConditionFilterNoData" = "No result found ,please reset the filter.";


"ScanFinished" = "Scan completed!";

"DeepScanPartition" = "Can't find your partition? Try %@";

"SIPCloseStep1" = "Step 1:\nReboot your Mac and hold down \"Command + R\" simultaneously to boot into Recovery Mode.";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "Step 2:\nPull down the \"Utilities\" menu and choose \"Terminal\".\nType in command \"csrutil disable\" and press \"Enter\", then restart your Mac.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Restart your Mac and boot into Recovery Mode, then disable SIP (System Integrity Protection) before you want to recover files.";
"SIPTipsTitle_RecoveryModeKey" = "Recovery Mode";
"SIPTipsTitle_DisableSIPKey" = "disable SIP";

"SIP_tips" = "You can take a photo of the above steps before you restart Mac.\nAfter recover lost files, we suggest you Enable SIP to keep your Mac Safe.";
"SIP_tips_Key" = "Enable SIP";
"RebootFailTips" = "Restart failed, please close all the running applications and try again.";

"Reboot" = "Restart";
//add 7.0
"Close" = "Close";
"UniversalScan" = "All - Around Recovery";

//home
"RecoverForRecentDelete"   = "Deleted Files Recovery";
"RecoverForRecycleBin"     = "Trash Recovery";
"RecoverForLostVolume"     = "Lost Partition Recovery";
"RecoverForFormat"         = "Formatted Disk Recovery";
"RecoverForVirus"          = "Virus Attack Data Recovery";
"RecoverForMobileDevice"   = "External Devices Recovery";
"RecoverForUniversal"      = "All - Around Recovery";
"RecoverForSysCrash"       = "System Crash Data Recovery";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "Accidental deletion==Power failures";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "Emptied Trash";
"LostVolumeDescription"    = "Deleted partition==Hidden partition==Lost partition==Resized partition";
"FormatDescription"        = "Formatted hard disk";
"VirusDescription"         = "Virus attack data recovery";
"MobileDeviceDescription"  = "Memory card recovery==USB flash drive recovery==External hard drive recovery==Other removable devices recovery";
"UniversalDescription"     = "Work for all data lost scenarios";
"SysCrashDescription"      = "System crash data recovery==Boot failure data recovery";

"RecommendToDrfone" = "To recover data from Android/iOS, switch to dr.fone";
"drfoneKey" = "dr.fone";

"Refresh"                  = "Refresh";
"RecommandScanForNoData" = "Cannot find lost files? Try %@";
"BackToLastResult" = "Previous scan log";



"NeedStopScanForRecover" = "Please pause or stop scanning before recovering data.";

"BackToHomeTips"           = "Analysing disk partition, please return home screen when completed";

//文件类型
"Archive" = "Archive";
"Audio" = "Audio";
"DataBase" = "DataBase";
"Document" = "Document";
"Email" = "Email";
"Photo" = "Photo";
"InternetWeb" = "Webfiles";
"Others" = "Others";
"Video" = "Video";
"No Extension" = "No Extension";
"Miscellaneous" = "Miscellaneous";

"about_description" = "We Recover Data";

"FileCountTipsForSearchFunc" = "%d file(s) found, %d file(s) selected";
//trial window
"Purchased" = "Purchased";
"ScanAndPreviewFiles" = "Scan and preview data";
"RecoverFiles" = "Recover data";
"RecoverFilesFromCrashSys" = "Recover data from crashed system";
"TechnicalSupport" = "Technical support";

"DescriptionOfTrialWindow" = "Buy a license to enjoy all the benefits of the registered version.";
"TrialNoteKey" = "Please recover as soon as possible to prevent the file(s) from being overwritten.";
"recoverForCrashSys" = "Recover data from crashed system";
"RegistTipsForExpired" = "Your copy of software is expired. Buy again if you still want to use it.";
//scanpath
"SelectDeviceTitle" = "Select a location to start recovering file(s)";
"HardDisk" = "Devices";
"DiskCapacity" = "%@ free of %@";
"MobileDisk" = "External Devices";

//lost partition
"SelectPartitionTitle" = "Please select a partition";
"Partition" = "Partition";

"AnalyzingDiskTips" = "Detecting and analyzing partition...";
"stop lostScan" = "Are you sure you want to stop scanning?";

//mobile device
"UsbDrive" = "USB Flash Drive";
"DigitalCamera" = "Digital Camera";
"Camcorder" = "Camcorder";
"MemoryCard"= "Memory Card";
"AudioPlayer" = "iPod/MP3/MP4 Player";
"SdCard" = "SD Card";
"MMCCard" = "CF/XD/MMC Card";
"OtherMore" = "More Devices";

"InsertMobileDeviceTitle" = "Please connect external device to start recovering file(s)";
"NoDeviceForRefreshTitle" = "No external storage device detected, please reconnect and refresh.";

//virus
"VirusRecoveryIntroduce" = "Recover file(s) lost from virus attack or infection";

//scan view
"Pause" = "Pause";
"Continue" = "Continue";
"File corrupted" = "Unable to preview. The file may be corrupted!";

"saveMessage" = "Select a path to save the recovered files. Please do not save files to\nthe path where you lost them.";

"BackToHomeForScanning" = "The scan result will not be saved if you stop the scanning process. Are you sure you want to stop scanning? ";
"ExitTips" = "The scan result will not be saved if you close the program. Are you sure you want to close the program?";
"BackToHomeForScaned" = "The scan result will not be saved if you exit now. Are you sure you want to exit? ";

"SearchNoData" = "No matching items found.";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "All data";
"LatestDay" = "Today";
"LatestWeek" = "The recent week";
"LatestMonth" = "The recent month";
"Custom" = "Customized";
"FileLatestModifyTime" = "File modified date";
"StartTimeMorethanEndTime" = "Invalid input: End time is earlier than start time. Please re-select and try again.";

//recover
"stop recovery" = "Are you sure you want to stop recovering files?";
"SamePartition_OneVolume_Recover" = "We suggest you don't save files to the same drive that you lost them. (This can reduce the chance of a successful recovery)";
//scan tips
"AllAroundScanTips" = "";
"DeepScanTips" = "%@ Mode can find more files However, it will spend more time .";
"Scanning" = "Scanning";

//MacPE
"SystemCrashRecoveryIntroduce" = "Create a bootable drive to recover data from the crash Mac OSX.";

"SelectUSBTips" = "Please select a USB drive to create a Bootable Media drive";
"InsertUSBTipsForBootable" = "Insert a USB or Hard disk to create a Bootable Media drive, then start up your crash Mac with this Bootable Media drive.";
"BootableDrive" = "Bootable Media Drive:";
"SelectUSB" = "Please select a USB drive or Hard disk";
"EraseAllDataForFormatTips" = "All the data in the selected drive will be erased after it is formatted.";
"Select USB Drive" = "Select USB drive/Hard disk";
"Formating USB Drive" = "Format USB drive/Hard disk";
"Create Bootable Drive" = "Create Bootable Media drive";

"SpaceNotEnoughForCreateBootable" = "Insufficient space, please try the USB drive with 2GB above available space.";
"FormattingTitle" = "Formatting USB drive...";
"FormattingTips" = "Please do not eject your USB drive while formatting.";


"CannotCancelActionTips" = "Cancel is not allow to avoid damage the USB drive, please wait patiently.";
"CreatingBootable" = "Creating Bootable Media Drive...";
"CreatingBootaleSuccess" = "Create Bootable Media Drive completed!";


"CreateBootableMediaFail" = "Create Bootable Media drive failed!";
"ContactUs" = "Contact Us";
"CreateBootableTips" = "Do not eject your USB device while creating Bootable Media drive.";
"BackToHomeForDownloadingBootableFile" = "Cancel or back to home is no allowed to avoid damage USB drive, please wait patiently. ";

"AllocVolumeErrorForFreeSizeNotEnough" = "The selected partition available space is less than 2GB, we will erase all data on the partition, are you sure you want to erase now?";
"CanEraseForAllocVolumeFail" = "Allocate partition failed, we will erase all data on the partition, are you sure you want to erase now?";
"AllocVolumeErrorForTypeNotSupport" = "The selected partition is not supported, we will erase all data on the partition, are you sure you want to erase now? ";
"DownloadBootableMedia" = "Download Bootable Media files";
"DownloadBootableMediaRight"= "Downloading Bootable Media files...";
"CancelActionTips" = "Are you sure you want to cancel?";
"DownloadBootableFail" = "Network error, please check your network and try again.";

"DownloadActiveCancel" = "Downloading Bootable Media is cancelled.";
"NotFoundCopyApp" = "Create failed, no match configuration file found.";
"MountRecoveryHDFail" = "Create failed, Bootable Media Drive mount failed.";
"CreateBootableForRefreshingDisk"          = "Analyzing disk partition, please wait it finished before creating Bootable Media Drive.";
"FormatFailForEncry" = "Format partition failed, your partition has been encrypted, please decrypt it and try again.";
"FormatFailForUnknownReason" = "Format partition failed,check if your device connect correctly or contact us.";
"DownloadFileNotMatch" = "The downloaded file does not match.";
"CreateBootableFailReason" = "Create failed, check if your device connect correctly or contact us.";
"ContactusKey" = "contact us";

"CreateBootableCompleted" = "Create bootable drive completed!";
//recoverit free


"Upgrade" = "Upgrade";
"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";

"Feedback" = "Feedback";
"FeedBack_NotFoundPartitionActionTips" = "Cannot detect your drive or device? Feed back to us.";
"NotFoundPartitionActionKey" = "Feed back to us";

"FeedBack_Title" = "We will check your computer environment and attach the log file to further checking this issue and fix it ASAP.";
"FeedBack_label_Email" = "Email:";
"FeedBack_label_Content" = "Content:";
"FeedBack_label_AttatchlogTips" = "Attach the log file to further checking.";
"FeedBack_label_Thanks" = "Thanks for your feedback to help us make the product better.";
"FeedBack_content_placeholder" = "Cannot detect my drive.";
"Submit" = "Submit";

"HideHint" = "Hide Hint";
"ShowHint" = "Show Hint";
"Hint" = "Hint:";
"Password" = "Password:";
"IncorrectPassword" = "Incorrect password!";

"unlock" = "Unlock";

"ShowAllFiles" = "Show all files";
"ShowDeleteFiles" = "Show deleted files";
"%ld file type selected" = "%ld file types selected";

"StoppingTips" = "Stop scanning now, please wait for the process patiently.";

"NotSpaceForSelectSize" = "%@ in FF file(s) selected and there is no enough space in your selected disk. Please reselect another disk.";
"NotSpaceKey" = "No Enough Space!";
"WaitMomentForBadCluster" = "It will take time to scan bad sectors…please wait patiently.";
"Reselect" = "Reselect";

//add 8.0
"PreviewError_Measure" = "You can recover it to computer then preview.";
"PreviewErrorReason"= "Error: %@";
"PreviewError_FileDamage" = "Corrupted or incomplete file";
"PreviewError_UnsupportFormat" = "Unsupported preview format";
"PreviewError_SizeLimit" = "File exceeds max size (15MB)";

"PreviewError_Detail" = "1. Data has been overwritten.\n\n2. The data is incomplete. (Please wait for scanning completed and preview again).";
"Preview_SupportLinkDes"= "Supported preview formats list.";

"Preview_DamageReasonTitle" = "This file may be corrupted by the following reasons";
"Preview_UnSupportFormatTitle" = "This file type is not supported to preview.";
"Preview_SizeLimitTitle" = "This file exceeds max size (>15 MB) to preview.";

"Choose location" = "Select Folder";
"Specific Location" = "Select location";
"System Crash Recovery" = "Computer Crash Recovery";
"Recover from Crash system" = "Recover from Crash Computer";

"RAW Files" = "RAW Files";
"RecoverSuccessTips" = "%@ recover successfully!";
"RecoverFailTips" = "SS recover successfully! Some files recover unfinished by the following reasons: ";
"RecoverCountKey" = "%lld file(s)";
"RecoverFailReason" = "1. The Source or Target device has been disconnected. Reconnect it and try again.\n2. Recover Stopped by the user.\n3. Unknown Reason.";

"ThumbnailView" = "Icon View";
"ListView" = "List View";
"Created Date" = "Date Created";
"Modified Date" = "Date Modified";
"FileView" = "File Type";
"TreeView" = "File Path";
"LoadPreviewFile" = "Loading file...please wait patiently.";
"RebuildTreeStructTips" = "Rebuilding file path…Please wait patiently!";

"PopCommentTips" = "Did Recoverit help You Find Your Files?";
"GoodCommentDescription" = "Recover my files. Good job!";
"BadCommentDescription" = "Couldn't recover my files, very disappointed!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "Type";
"FormatUSBTipsForStartCreate" = "This operation will format and erase your USB flash drive. Are you sure you want to format this disk now?";
"EnterPasswdTips" = "%@ is locked, please enter the password to unlock it.";
"Skip" = "Skip";
"ScanFoundFiles" = "%lld file(s) found, select file(s) and recover now!";
"Folder" = "Folder";
"ScanFinishForRebuild" = "Scan completed, %lld file(s) found.";
"DiskTools" = "Disk Tools";
//常用系统目录本地化

"Trash" = "Trash";
"Pictures" = "Pictures";
"Documents" = "Documents";
"Downloads" = "Downloads";
"Music" = "Music";
"Movies" = "Movies";
"Desktop" = "Desktop";
"Library" = "Library";
"System" = "System";
"Applications" = "Applications";
"Users" = "Users";

"Lost Location" = "Lost Location";
"please select file to recover" = "Please select file to recover";
"Format_btn" = "Format";
"UnknownFileType" = "Unknown Type";
//Open or Read Device Error
"OpenOrReadDeviceError" = "Unable to Open or Read device: %@";
"DeviceRemove" = "Device disconnected!";
"PermissionDenied" = "Insufficient permission!";
"IOError" = "IO Error!";
"DeviceOrResourceBusy" = "Device or resource busy!";
"UnknownError" = "Unknown error!";

"SolveDeviceRemove" = "Reconnect device and try to rescan.";
"SolvePermissionDenied" = "Confirm the SIP (System Integrity Protection) Setting is disable.";
"SolveDeviceOrResourceBusy" = "1. Open “Disk Utility” and Check Unmount the disk\n2. Unmount the disk and try again";


//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "iSkysoft Homepage";
"Company Info" = "Copyright © 2019 iSkysoft Studio. All rights reserved.";

"Recovery Path" = "Data Recovery %@ at %@";
"RelaunchTips" = "Refer to the following steps to start up the unbootable Mac with the Bootable Media drive:\n\nStep1: Plug-in the Bootable Media Drive to the unable to boot Mac and Restart it.\n\nStep2: Press and Hold the Option key when restart computer.\n\nStep3: Select iSkysoft Data Recovery Bootable Media drive when it appears.";

"MoreInfo" = "More Info";

"CanRecoverSize" = "Recover %@ file";
"TrialWindowTitleForRecoveritFree" = "You can still recover %@ files for the free version, %@ files selected now.\nUpgrade to the Pro version to enjoy all benefits.";
"UnlimitRecover" = "Unlimited recover file size";
